apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ template "novnc.fullname" . }}-env
  labels:
    app.kubernetes.io/managed-by: {{ .Release.Service }}
    app.kubernetes.io/instance: {{ .Release.Name }}
    helm.sh/chart: {{ .Chart.Name }}-{{ .Chart.Version }}
    app.kubernetes.io/name: {{ template "novnc.name" . }}
data:
  REPEATER_HOST: localhost
  NOVNC_NOREPEATER: '1'
  NOVNC_REPEATER: '0'
  OVPN_CLIENT: '0'
  MYTR_URL: {{ .Values.token.url }}